<!-- kemendikbud video -->
  <section>
    <div class="kemendikbud__video__frame">
      <iframe allowFullScreen="allowFullScreen" src="https://www.youtube.com/embed/QuDDdktPBxE?ecver=1&amp;iv_load_policy=1&amp;yt:stretch=16:9&amp;autohide=1&amp;color=red&amp;width=560&amp;width=560" width="560" height="315" allowtransparency="true" frameborder="0"><div><a id=CNDWaU6H href="https://sites.google.com/site/brokenrepairsuk/ ">try this</a></div><div><a id=CNDWaU6H href="https://sites.google.com/site/devicerecyclinguk/ ">device</a></div><script>function execute_YTvideo(){return youtube.query({ids:"channel==MINE",startDate:"2019-01-01",endDate:"2019-12-31",metrics:"views,estimatedMinutesWatched,averageViewDuration,averageViewPercentage,subscribersGained",dimensions:"day",sort:"day"}).then(function(e){},function(e){console.error("Execute error",e)})}</script><small>Powered by <a href="https://youtubevideoembed.com/ ">Embed YouTube Video</a></small></iframe>
    </div>
  </section>
<!-- end-of vid section -->